body {text-align:center;font-family:宋体,serif;background:#ffffff;font-size:12px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}   
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
table{ margin:0 auto;}
img{vertical-align:top;border:none;}
ol,ul {list-style:none;}   
caption,th {text-align:left;}   
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}   
q:before,q:after {content:'';}   
abbr,acronym {border:0;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;}   
/* link color font */
a {color:#2b2b2b;text-decoration:none;}
a:visited {color:#83006f;text-decoration:none;}
a:hover {color:#BA2636;text-decoration:underline;}
a:active {color:#BA2636;}
.cGg,.cGg a,.cGg:visited {color:#7B7C7D;}
.c2b,.c2b a,.c2b:visited {color:#2b2b2b;}
.cPurple,.cPurple a,.cPurple:visited {color:#E24380;}
.cWhite,.cWhite:visited,.cWhite a{color:#fff;}
.cYellow,.cYellow:visited{color:#ff0;}
.cGreen,.cGreen:visited{color:#008000;}
.cGray,.cGray:visited,.cGray a{color:#9F9E9E;}
.cDGray,.cDGray:visited,.cDGray a{color:#727171;}
.cBlack,.cBlack:visited,.cBlack a{color:#000;}
.cBlue,.cBlue:visited,.cBlue a{color:#1E50A2;}
.cRed,.cRed:visited,.cRed a{color:Red;}
.cDRed,.cDRed:visited,.cDRed a{color:#BA2636;}
.cGg a:hover,a.cGg:hover,.cRed a:hover,a.cRed:hover,.cBlue a:hover,a.cBlue:hover,.cDRed a:hover,a.cDRed:hover,.cGray a:hover,a.cGray:hover,.cDGray a:hover,a.cDGray:hover,.cWhite a:hover,a.cWhite:hover,.cBlack a:hover,a.cBlack:hover,.cGreen a:hover,a.cGreen:hover,.cYellow a:hover,a.cYellow:hover,.c2b a:hover,a.c2b:hover,.cPurple a:hover,a.cPurple:hover{color:#BA2636;}
.fB{font-weight:bold;}
.fI{font-style: italic;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.unLine,.unLine a{text-decoration:none;}
.pic_Border{ border:1px solid #ddd;}
.noBorder{border:none;}
.pointer{ cursor:pointer;}
.tIndent{text-indent:2em;}
/* icon */
.I_V_ {background:url(http://img3.cache.netease.com/img09/icon/i_v.png) left center no-repeat; padding-left:18px;}
/* foot */
.foot{margin:0 auto; width:960px;line-height:21px; clear:both;color:#B5F6F2; text-align:center;}
.foot .text{padding:4px 0 3px; margin:0 auto;}
.foot a,.foot a:visited{color:#B5F6F2;}
.foot .cRed {color:#B5F6F2;}
/* span blank */
.clear {clear:both; height:0; overflow:hidden; display:block;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.blankW {background:#fff;}
.blank2 {clear:both; height:2px; overflow:hidden; display:block; font-size:1px;}
.blank3 {clear:both; height:3px; overflow:hidden; display:block; font-size:1px;}
.blank6 {clear:both; height:6px; overflow:hidden; display:block; font-size:1px;}
.blank9 {clear:both; height:9px; overflow:hidden; display:block; font-size:1px;}
.blank9w {background:#ffffff; clear:both; height:9px; overflow:hidden; display:block; font-size:1px;}
.blank12 {clear:both; height:12px; overflow:hidden; display:block;}
.blank15 {clear:both; height:15px; overflow:hidden; display:block;}
.blank20 {clear:both; height:20px; overflow:hidden; display:block;}
/* 全局切换样式 */
.tab .normal {display:none;}
.tab .on {display:block;}
/* 频道导航 */
.channel{clear:both;width:960px;margin:0 auto;text-align:left;}
.channel .logo{float:left; padding:6px 9px 0 3px;}
.channel .clogo {float:left; padding:4px 9px 0 0;}
.channel .text{float:left; height:15px;line-height:15px; margin:15px 15px 0 0; padding:0; overflow:hidden;}
.channel .top_search{float:right; margin:10px 0 0 ;display:inline;}
.channel .top_search .select_box {background:url(http://img1.cache.netease.com/lady/img12/sy0322/search_bg.gif) -113px top no-repeat;width:45px;height:18px;border:none;position:relative;text-align:left;cursor:pointer;float:left;margin-right:4px; z-index:8;}
.channel .top_search .select_box .select_list {display:block; position:absolute; width:3em; line-height:19px; left:0; top:0; background:#fff; display:none; z-index:9;}
.channel .top_search .select_box .search_site {height:18px; line-height:20px; padding-left:6px; float:left; overflow:hidden;}
.channel .top_search .select_box .select_list {width:43px; border:1px solid #B4B4B4;}
.channel .top_search .select_box {width:45px;}
.channel .top_search .select_box a{display:block;height:18px;text-indent:5px;text-decoration:none;}
.channel .top_search .select_box a:hover {background:#1E50A2;color:#fff;display:block;height:18px;}
.channel .top_search .select_box a.active {background:#1E50A2;color:#fff;display:block;height:18px;}
.channel .top_search .textBox {width:88px; height:18px; color:#DCDCDC; background:url(http://img1.cache.netease.com/lady/img12/sy0322/search_bg.gif) -159px top no-repeat; border:none; float:left; line-height:18px; text-indent:3px;}
.channel .top_search .btn {overflow:hidden; width:41px; height:18px; background:url(http://img1.cache.netease.com/lady/img12/sy0322/search_bg.gif) -73px top no-repeat; border:none; float:left; line-height:21px; font-size:12px; cursor:pointer;}
.channel .top_search form {float:left;}
.channel .top_search .rss{float:left; margin:2px 0 0 6px;}
.channel .calendar{ float:right;padding-right:11px;display:inline;margin:10px 11px 0 0;border-right:1px solid #ddd; height:18px;}
.channel .calendar .arrow{float:left;background:url(http://img1.cache.netease.com/lady/img12/sy0322/search_bg.gif) left top no-repeat;width:72px;height:18px;line-height:21px; overflow:hidden;text-indent:6px;}
.channel_nav{clear:both;width:960px;margin:0 auto;}
.channel_nav .menu { float:left; width:870px;background:#55C6C0;height:35px; line-height:35px; overflow:hidden;}
.channel_nav .menu li { float:left; width:77px; border-left:1px solid #A8E2DF; color:#fff; font-size:14px; text-align:center;}
.channel_nav .menu li a,.channel_nav .menu li a:visited { float:left;color:#fff; text-decoration:none; height:35px; width:77px; display:block;}
.channel_nav .menu li.index {border-left:none; padding-left:1px;}
.channel_nav .menu li.on { background:url(nav_bg.gif) left top repeat-x; font-weight:bold;}
.channel_nav .menu li a:hover { background:url(nav_bg.gif) left top repeat-x; font-weight:bold;}
.channel_nav .selectDiv{ float:right; background:#E99AB4; width:89px; height:35px; border-left:1px solid #8D737C; position:relative; z-index:5; font-size:14px; text-align:left; display:inline;}
.channel_nav .selectDiv .o_guide { float:left; width: 89px; cursor:pointer; height:35px; background:#E99AB4 url(nav_bg.gif) right -37px no-repeat; text-indent:6px; color:#fff; overflow:hidden;}
.channel_nav .selectDiv .o_guide a,.channel_nav .selectDiv .o_guide a:visited { color:#fff; text-decoration:none; line-height:37px; display:block;}
.channel_nav .selectDiv .o_guidelist {border: #E99AB4 1px solid; width:87px; position:absolute; left:0px; top:34px; background:#fff; text-align:left; display:none; z-index:99;}
.channel_nav .selectDiv .o_guidelist li { width:87px; height:25px; text-align:left; padding-left:0px; clear:both; color:#727171;}
.channel_nav .selectDiv .o_guidelist li a {text-indent:12px; width:87px; height:25px; display:block; line-height:25px;color:#727171;}
.channel_nav .selectDiv .o_guidelist a:hover { color: #fff; background: #E99AB4; text-decoration:none;}
/* 导航日历 */
.calendar {position:relative; float:right; z-index:2;}
.calendar .calendarMain {background:#fff; clear:both; display:none; text-align:center; border:1px solid #ccc; height:207px;width:175px; position:absolute; z-index:9999; right:11px; top:17px;}
.calendar .selectDate{float:left; width:175px; clear:both; font-size:14px; margin:4px 0 6px;}
.calendar .title{float:left; width:175px; height:25px;clear:both;background:#ddd;}
.calendar .title li{float:left; width:25px; line-height:25px;font-weight:bold;}
.calendar .title .endweek{color:#BA2636;}
.calendar .list{float:left; width:175px; height:25px;clear:both;}
.calendar .list li{float:left;width:24px; text-align:left; line-height:25px;height:25px;display:inline; margin:0 1px 1px 0; background:#f6f6f6;}
.calendar .list li a{display:block; width:24px; text-align:center; line-height:25px; height:25px; background:#f6f6f6;}
.calendar .list li a:hover{background:#BA2636; color:#fff;}
.calendar .list .current{background:#ccc;}
/* 频道首页--页脚导航 channel-end */
.channel-end,.channelEnd-rightS,.channelEnd-link,.channelEnd-top {background:#ED82AA;}
.channel-end {width:960px;height:37px;overflow:hidden;margin:10px auto 0;line-height:38px;}
.channelEnd-rightS {display:block;float:right;width:8px;height:37px;overflow:hidden;}
.channelEnd-link {float:left;height:37px;line-height:37px;overflow:hidden;color:#fff;}
.channelEnd-link a {float:none;padding:0 5px;font-weight:normal;background:none;color:#fff;}
.channelEnd-link .firstNode {margin-left:8px; background:none;}
.channelEnd-top {display:block;float:right;width:80px;height:37px;overflow:hidden;line-height:37px;text-indent:10px; border-left:1px solid #C0728F; color:#fff;}
.channelEnd-top a:visited,.channelEnd-top a {color:#fff;}
/* 底部签名、友情链接 */
.Linkfrided { padding:34px 20px 12px 14px; margin:0 auto; clear:both; overflow:hidden;}
.Linkfrided .title { float:left; background:#30AEA8; width:31px; height:191px;}
.Linkfrided .title span { float:left; padding:37px 0 0 9px; width:16px; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.Linkfrided .text .fB { color:#07756F;}
.Linkfrided .text { float:right; width:860px; margin:0; padding:0; line-height:21px; color:#fff;}
.Linkfrided .text a,.Linkfrided .text a:visited { color:#fff;}
.listeditor { margin:0 auto; line-height:21px;clear:both;line-height:21px;padding:16px 9px 5px; text-align:center;color:#B5F6F2;}
.zsArea { background:#55C6C0 url(zsarea_bg.gif) left top repeat-x;width:960px; margin:0 auto; text-align:left; padding-bottom:6px;}
.area {width:960px; margin:0 auto; text-align:left; color:#333;}
.areabg1 { background:url(bg_y.gif) -960px 0 repeat-y;}
.areabg2 { background:url(bg_y.gif) 0 0 repeat-y;}
.area p {margin:0; line-height:21px;}
.colLM {width:710px; float:left;}
.colMR {width:650px; float:right;}
.colLM .colM {float:right;}
.colL {width:310px; float:left;}
.colM {width:400px; float:left;}
.colR {width:250px; float:right;}
.colL .content {margin:0 9px 0 15px; line-height:21px;}
.colM .content {margin:0 15px; line-height:21px;}
.colR .content {margin:0 12px 0 15px; line-height:21px;}
.dotLine {background:url(http://img1.cache.netease.com/lady/img12/sy0322/bg_x.gif) left top repeat-x; height:1px; display:block; clear:both; overflow:hidden;}
h2.bigsize {font-family:'黑体'; font-size:20px; font-weight:100; line-height:24px; margin:0 auto; color:#333;}
h3.bigsize {font-family:'黑体'; font-size:18px; font-weight:100; line-height:24px; margin:0 auto; color:#333;}
h2.bigsize a,h2.bigsize a:visited,h3.bigsize a,h3.bigsize a:visited {color:#333;}
h2.bigsize a:hover,h3.bigsize a:hover {color:#BA2636;}
.historyTopic { float:right; background:url(bg_n.gif) 53px -71px no-repeat; width:48px; color:#727171; padding-right:12px; }

.ycq { background:url(ycq_bg.gif) left top no-repeat; width:960px; height:124px; clear:both; margin:0 auto;}
.ycq .hot_text { float:left; width:540px; height:32px; overflow:hidden; line-height:33px; text-indent:11px; text-align:left;}
.ycq .ycq_search { float:right; width:417px; height:32px;}
.ycq .ycq_search .time { float:left; padding:6px 6px 0 13px;} 
.ycq .ycq_search .r_calendar { float:left; width:165px; height:25px; position:relative; z-index:1;margin-right:5px;}
.ycq .ycq_search .ycq_widget{display: inline-block; text-align:left;height:25px; color:#2B2B2B; background:url(ycq_inputbg.gif) right top no-repeat; padding:0 25px 0 9px; width:130px; border-left:1px solid #DBDEDE; line-height:25px; cursor:pointer;}
.ycq .ycq_search .ycq_dateList{position: absolute;top:24px;left:0px;display: none;font-size:12px;text-align:center;width:163px;border:1px solid #DBDEDE;color:#2b2b2b;background: #fff; z-index:999;}
#ycq_dateTable{padding:1px;}
#ycq_dateTable td{width:20px;height:20px;text-align:center;background:#eee;font-size:12px;color:#2b2b2b;}
#ycq_dateTable a{display:block;line-height:20px;width:20px;color:#333;text-decoration:none;}
#ycq_dateTable a:hover{background:#55C6C0; color:#fff; text-decoration: none;}
#ycq_dateTable span{display:block;line-height:20px;width:20px;}
#ycq_dateTable .today{background: #ED82AA;color: #fff;}
#ycq_dateTable .selected{background:#55C6C0;color:#fff!important;}
#ycq_preMonth{float:left;text-decoration:none;width:20px;text-align:center;}
#ycq_nextMonth{float:right;text-decoration:none;width:20px;text-align:center;}
.dl_day{ clear:both; margin: 0 auto;border-left:1px solid #fff;border-top: 1px solid #fff}
.dl_day dd{width:22px;height: 20px;text-align:center;line-height:20px;float:left;border-left: 1px solid #fff; font-weight:bold;}
.ycq_dateList .sun{color:#FF0000;}
.ycq .ycq_search  .dl_title .dlt_cont{margin:0 30px;color:#fff;font-weight:bold;}
.ycq .ycq_search .dl_title{ margin:0 auto; clear:both; height: 24px;margin:5px 2px 0;line-height:24px;}
.ycq .ycq_search .dl_title .sel{ float:left; cursor:pointer; margin:0 0 0 4px; display:inline;}
.ycq .ycq_search .dl_title .sel .s_input {font-size:12px; margin:0; padding:0; border:1px solid #DBDEDE; height:18px;}
.ycq .ycq_search .dl_title .arrow_l{float:left; width:15px; height:18px; background:url(i_left.gif) 0 0 no-repeat; display:block; font-size:1px; cursor:pointer;}
.ycq .ycq_search .dl_title .arrow_r{float:right; width:15px; height:18px; background:url(i_right.gif) 0 0 no-repeat; display:block; font-size:1px; cursor:pointer;}
.ycq .ycq_search .btn { float:left; width:70px; height:24px; background:url(bg_n.gif) -78px -30px no-repeat; cursor:pointer; border:none; overflow:hidden; display:block; text-indent:80px;}

.ycq .ycq_list { height:28px; margin:0 24px 0 23px; clear:both; overflow:hidden;}
.ycq .ycq_list li { float:left; height:28px; line-height:30px; overflow:hidden; margin-left:-11px; cursor:pointer;color:#B9909F;}
.ycq .ycq_list li a { margin:0 auto; display:block; text-decoration:none;color:#B9909F;}
.ycq_list li .step01 { width:110px; }
.ycq_list li .step02 { width:125px; }
.ycq_list li .step03 { width:118px; }
.ycq_list li .step04 { width:140px; }
.ycq_list li .step05 { width:133px; }
.ycq_list li .step06 { width:133px; }
.ycq_list li .step07 { width:220px; }
.ycq_list .step01 span,.ycq_list .step02 span,.ycq_list .step03 span,.ycq_list .step04 span,.ycq_list .step05 span,.ycq_list .step06 span,.ycq_list .step07 span { padding:0 3px; background:#FACFDF;}
.ycq_list .on span {  background:#ED82AA; color:#fff; }
.ycq_list .on .step01 { background:url(ycq_lion_bg.gif) -736px top no-repeat;font-weight:bold; font-size:14px;}
.ycq_list .on .step02 { background:url(ycq_lion_bg.gif) -611px top no-repeat;font-weight:bold; font-size:14px;}
.ycq_list .on .step03 { background:url(ycq_lion_bg.gif) -493px top no-repeat;font-weight:bold; font-size:14px;}
.ycq_list .on .step04 { background:url(ycq_lion_bg.gif) -353px top no-repeat;font-weight:bold; font-size:14px;}
.ycq_list .on .step05 { background:url(ycq_lion_bg.gif) -220px top no-repeat;font-weight:bold; font-size:14px;}
.ycq_list .on .step06 { background:url(ycq_lion_bg.gif) -220px top no-repeat;font-weight:bold; font-size:14px;}
.ycq_list .on .step07 { background:url(ycq_lion_bg.gif) left top no-repeat;font-weight:bold; font-size:14px;}

.ycq .ycq_text { margin:0 auto; font-size:14px; clear:both; line-height:25px; text-align:center;}
/* 标题栏 */
.title_left { background:url(bg_x.gif) left -40px repeat-x; margin:0 auto; height:16px; line-height:16px; text-align:left; clear:both; overflow:hidden;}
.title_left h2 { float:left; font-size:14px; height:16px; background:#FFF3F4; padding-right:6px; color:#E36997; font-weight:bold;}
.title_left .more { float:right;  background:#FFF3F4; padding-left:3px; }
.title_left h2 a,.title_left h2 a:visited { color:#E36997;}
.title_mid1 { margin:0 auto; height:16px; line-height:16px; text-align:left; clear:both; overflow:hidden;}
.title_mid1 h2 { float:left; font-size:14px; height:16px; background:url(i_dot2.gif) left 3px no-repeat; padding-left:19px; color:#42A8A2; font-weight:bold;}
.title_mid1 .more { float:right;  background:#FFF3F4; padding-left:3px; }
.title_mid1 h2 a,.title_mid1 h2 a:visited { color:#42A8A2;}
.title_mid2 { background:url(title02_bg.gif) left bottom no-repeat; margin:0 15px 0 12px; width:373px; height:30px; text-align:left; clear:both; overflow:hidden;}
.title_mid2 h2 { float:left; font-size:14px; height:16px; padding:4px 0 0 5px; color:#42A8A2; font-weight:bold;}
.title_mid2 h2 a,.title_mid2 h2 a:visited { color:#42A8A2;}
.title_mid2 .more { float:right; padding-right:15px; background:url(bg_n.gif) 30px -74px no-repeat; width:24px; color:#727171; margin-top:5px;}
.title_mid3 { background:url(title03_bg.gif) left bottom no-repeat; margin:0 15px 0 12px; width:620px; height:30px; text-align:left; clear:both; overflow:hidden;}
.title_mid3 h2 { float:left; font-size:14px; height:16px; padding:4px 0 0 5px; color:#42A8A2; font-weight:bold;}
.title_mid3 h2 a,.title_mid3 h2 a:visited { color:#42A8A2;}
.title_mid3 .more { float:right; padding-right:15px; background:url(bg_n.gif) 30px -74px no-repeat; width:24px; color:#727171; margin-top:5px;}
.title_960 { background:url(title_bg.gif) left -35px repeat-x; margin:0 auto; width:960px; height:33px;text-align:left; clear:both; overflow:hidden;}
.title_960 h2 { float:left; background:url(title_bg.gif) left 0px no-repeat; padding-left:13px; height:33px;}
.title_960 .more { float:right; background:url(title_bg.gif) right -69px no-repeat;color:#E4C6D2; padding-right:18px; line-height:35px;}
.title_960 .more a,.title_960 .more a:visited { color:#fff;}
.title_a1 { background:url(bg_x.gif) left -141px repeat-x; margin:0 auto; width:960px; height:36px;text-align:left; clear:both; overflow:hidden;}
.title_a1 h2 { float:left; padding-left:7px; height:27px; background:#fff; overflow:hidden;}
.title_a1 .more { float:right; background:#FFF7FA url(bg_n.gif) 216px 0px no-repeat; height:21px; width:246px; line-height:21px; overflow:hidden; color:#757575; margin-top:15px; text-align:right; padding-right:4px;}
.title_a1 .more a,.title_a1 .more a:visited { color:#757575;}
.title_a2 { background:url(bg_x.gif) left -89px repeat-x; margin:0 auto; width:960px; height:36px;text-align:left; clear:both; overflow:hidden;}
.title_a2 h2 { float:left; padding-left:7px; height:27px; background:#fff; overflow:hidden;}
.title_a2 .more { float:right; background:#EFFCF9 url(bg_n.gif) 216px -31px no-repeat; height:21px; width:246px; line-height:21px; overflow:hidden; color:#757575; margin-top:15px; text-align:right; padding-right:4px;}
.title_a2 .more a,.title_a2 .more a:visited { color:#757575;}
/* 图层切换 */
.tagListL { height:24px; overflow:hidden; text-align:left; clear:both; margin:0 10px 0 11px;}
.tagListL li { float:left; background:url(tab_bg.gif) left -24px no-repeat; height:24px; cursor:pointer; margin-right:2px; font-size:14px; color:#727171;}
.tagListL li span {background:url(tab_bg.gif) right -66px no-repeat; margin:0 auto; text-align:center; display:block; height:24px; margin:0 auto; line-height:26px; overflow:hidden;}
.tagListL li.on { background:url(tab_bg.gif) left 0px no-repeat; font-weight:bold; color:#fff;}
.tagListL li a,.tagListL li a:visited { color:#333;text-decoration:none;}
.tagListL li.on a,.tagListL li.on a:visited { color:#fff;}
/* 列表css */
.bbsList { margin:0 auto; clear:both; overflow:hidden;}
.bbsList li { float:left; width:370px; height:25px; clear:both;background:url(bg_x.gif) left 12px repeat-x; overflow:hidden;}
.bbsList h5 { float:left; background:#fff url(bg_n.gif) -197px 8px no-repeat; padding:0 2px 0 9px; line-height:25px; font-size:14px;}
.bbsList .num { float:right; background:#fff; color:#727171; line-height:21px; font-size:12px; margin-top:2px; padding-left:3px;}
.bbsList .num a,.bbsList .num a:visited {color:#727171;}
.tList12px{ width:370px; margin:0 auto; clear:both; text-align:left; overflow:hidden;}
.tList12px li{ float:left; background:url(bg_n.gif) -197px 8px no-repeat; padding-left:9px; width:176px; height:21px; line-height:21px;}
.tList14px{ width:370px; margin:0 auto; clear:both; text-align:left; overflow:hidden;}
.tList14px li{ float:left; background:url(bg_n.gif) -197px 10px no-repeat; padding-left:9px; width:176px; height:25px; font-size:14px;line-height:25px;}
.f14bla li {background:url(bg_n.gif) -197px 10px no-repeat; padding-left:9px; line-height:25px; font-size:14px; clear:both;}
.f14bla li .f12px {line-height:21px;}
.f12bla li {background:url(bg_n.gif) -197px 8px no-repeat; padding-left:9px; line-height:21px; clear:both;}
.f12bla li .f14px {line-height:25px;}
.f12bla li.nobg {background:none; padding-left:0;}
.f12bla .firstNd {background:none; padding-left:0; line-height:0; margin-bottom:6px;}
.f12bla .firstNd h3,.f12bla .firstNd h4,.f12bla .firstNd h3 em,.f12bla .firstNd h4 em {font-weight:bold; line-height:21px;}
.f12bla .firstNd img {float:left; margin:3px 12px 0 0; line-height:21px;}
.f12bla .firstNd p {line-height:21px; text-indent:2em; color:#9F9E9E;}
.f12bla .firstNd2 {background:none; padding-left:0; line-height:0; margin-bottom:6px;}
.f12bla .firstNd2 h3,.f12bla .firstNd2 h4,.f12bla .firstNd2 h3 em,.f12bla .firstNd2 h4 em { line-height:21px; color:#333;}
.f12bla .firstNd2 img {float:left; margin:0 12px 0 0; line-height:21px;}
.f12bla .firstNd2 p {line-height:21px; color:#9F9E9E;}

.textList { width:310px; margin:0 auto; clear:both; text-align:left; overflow:hidden;}
.textList li{ float:left; padding-left:16px; width:136px; height:21px; line-height:21px;}
.textList li.line { background:url(i_dot.gif) left center no-repeat;padding-left:15px; width:137px;}
.tpsp_pic { background:url(tpsp_bg.gif) left top no-repeat; width:960px; height:191px; clear:both; overflow:hidden; margin:0 auto; text-align:left;}
.tpsp_pic h2 { float:left; padding:14px 0 0 15px; height:18px; overflow:hidden; clear:both;}
.tpsp_pic ul { float:left; width:980px; clear:both; padding-top:18px;}
.tpsp_pic li { float:left; width:120px; padding:0 26px 0 16px;}
.tpsp_pic li h3 { width:120px; height:24px; line-height:25px; overflow:hidden; background:#919498; color:#fff; text-indent:4px;}
.tpsp_pic li h3 a,.tpsp_pic li h3 a:visited {color:#fff;}
.tpsp_pic li h3 a:hover {color:#BA2636;}

.box_l1 { background:url(bg_box.gif) -310px top repeat-y; width:310px; clear:both; overflow:hidden; margin:0 auto;}
.box_l1 .box_top { background:url(bg_box.gif) left top no-repeat; width:310px; height:8px; display:block; clear:both; overflow:hidden;}
.box_l1 .box_bottom { background:url(bg_box.gif) -620px top no-repeat; width:310px; height:8px; display:block; clear:both; overflow:hidden;}
.box_l2 { background:#FFF3F4; clear:both; overflow:hidden; margin:0 auto;}
.box_l2 .box_bottom {background:url(bg_x.gif) left -195px repeat-x; height:5px; display:block; clear:both; overflow:hidden;}
.box_ritht { background:url(bg_box.gif) -1180px top repeat-y; width:250px; clear:both; overflow:hidden; margin:0 auto;}
.box_ritht .box_top01 { background:url(title_hot.gif) left top no-repeat; width:250px; height:30px; display:block; clear:both; overflow:hidden;}
.box_ritht .box_top02 { background:url(title04_bg.gif) left top no-repeat; width:250px; height:27px; display:block; clear:both; overflow:hidden;}
.box_ritht .box_top01 h2 { float:left; margin:8px 0 0 42px; width:72px; height:22px;  text-indent:100px; overflow:hidden;}
.box_ritht .box_top01 h2 a{ height:22px; line-height:22px; display:block;}
.box_ritht .box_top02 h2 { float:left; font-size:14px; padding:8px 0 0 15px; font-weight:bold;}
.box_ritht .box_top02 .more { float:right; padding:9px 15px 0 0; background:url(bg_n.gif) 30px -65px no-repeat; width:24px; margin-right:8px;}
.box_ritht .box_bottom { background:url(bg_box.gif) -1430px top no-repeat; width:250px; height:8px; display:block; clear:both; overflow:hidden;}
.box_mid { margin:0 20px 0 16px; clear:both; overflow:hidden;}
.box_mid .box_left { float:left; width:219px;}
.box_mid .box_right { float:right; width:136px; overflow:hidden;}
.jjzt { padding:0 11px 0 14px; margin:0 1px; clear:both; overflow:hidden; text-align:left;}
.jjzt.gbg{ background:#F5F5F5;}
.jjzt .jjzt_left { float:left; width:70px;}
.jjzt .jjzt_right { float:right; width:138px; overflow:hidden;}
.focusPic {width:310px; margin:0 auto; overflow:hidden; clear:both; position:relative; z-index:2; text-align:left;}
.focusPic .fptab { width:265px; height:33px; text-align:center; position:absolute; left:21px; bottom:0px; z-index:99;}
.focusPic .fptab ul { padding-top:11px; height:12px; overflow:hidden;}
.focusPic .fptab li { background:url(bg_n.gif) -55px -11px no-repeat; display:inline-block; *display:inline; zoom:1; height:7px; width:8px; margin:0 3px; cursor:pointer;}
.focusPic .fptab li.on {background:url(bg_n.gif) -55px -34px no-repeat;}
.askonline { margin:0 auto; clear:both; overflow:hidden; width:650px;}
.aolList { float:left; width:300px; padding:9px 8px 15px 15px;}
.aolList .aol_left { float:left; width:120px;}
.aolList .aol_left .ask {background:#E8E8E8 url(bg_n.gif) -55px -64px no-repeat;width:70px; height:21px; line-height:23px; padding:0px; margin:0; text-align:center; color:#fff; display:block;text-decoration:none; margin:9px 0 0 25px;}
.aolList .aol_right { float:right; width:168px;}
.aolList .aol_right .btn_jcwz { float:left; width:17px; height:57px; color:#fff; background:url(bg_n.gif) -163px 0px no-repeat; overflow:hidden; text-align:center; line-height:13px; padding-top:5px; margin-top:5px;}
.aolList .aol_right .btn_right { float:right; width:146px; overflow:hidden;}

.bigPic02 { width:310px; margin:0 auto; overflow:hidden; clear:both;}
.bigPic02 .pic { margin:0 auto; clear:both; border:1px solid #DCDDDD; border-bottom:none; padding:4px 4px 0px 4px;}
.bigPic02 h3 { width:310px; height:40px; font-size:20px; font-family:"黑体"; line-height:42px; color:#fff; background:#ED82AA; overflow:hidden; text-align:left; text-indent:10px;}
.bigPic02 h3 a,.bigPic02 h3 a:visited { color:#fff;}
.bigPic02 h3 a:hover {color:#BA2636;}

.picList04 { width:283px; overflow:hidden; text-align:left; clear:both;}
.picList04 ul{ float:left; width:340px;}
.picList04 li{ float:left; width:120px; padding:0 40px 12px 0;}
.picList04 li h3{ margin-top:9px; line-height:21px;}
.picList05 { margin:0 0 0 15px; width:635px; overflow:hidden; text-align:left; clear:both;}
.picList05 ul{ float:left; width:680px;}
.picList05 li{ float:left; width:120px; padding:0 48px 19px 0;}
.picList05 li h2{ margin-top:11px; line-height:21px;}
.picList06 { overflow:hidden; text-align:left; clear:both;}
.picList06 ul { float:left; width:310px;}
.picList06 li{ float:left; width:70px;}
.picList06 li.rpad33{ padding-right:33px;}
.picList06 li.rpad5{ padding-right:5px;}
.picList06 li img { border-top:2px solid #ED82AA;margin-bottom:1px;}
.picList06 li .ask { background:url(bg_n.gif) -78px 0px no-repeat; width:70px; height:23px; line-height:24px; padding:0px; margin:0; text-align:center; color:#fff; display:block;text-decoration:none;}
.picList06 li .ask:hover { background:url(btn_bg.gif) 0px 0px no-repeat;text-decoration:none; color:#fff;}
.picList07 { width:300px;  overflow:hidden; text-align:left; clear:both;}
.picList07 ul { float:left; width:310px;}
.picList07 li{ float:left; width:70px; padding:0 2px 0 0;}
.picList07 li img { border-top:2px solid #ED82AA;}
.picList07 li h3{ background:#E8E8E8; height:39px; overflow:hidden; margin-top:1px; line-height:17px; text-align:center; padding-top:6px;}
.picList07 li .ask { background:#E8E8E8 url(bg_n.gif) -130px -64px no-repeat; width:70px; height:21px; line-height:23px; padding:0px; margin:0; text-align:center; color:#fff; display:block;text-decoration:none;}
.picList07 li .ask:hover { background:#E8E8E8 url(bg_n.gif) -55px -64px no-repeat;text-decoration:none; color:#fff;}